/*
============== background Color====================
*/
::-moz-selection {
  background-color: #0a6d9b !important;
}
::selection {
  background-color: #0a6d9b !important;
}
.newsletter .newsletter-btn,
.owl-carousel.white .owl-controls .owl-page.active span,
.color-bg,
.cart .cart-notification,
.side-menu-btn-fix a:hover,
.btn-color-a,
.btn-color-b,
.separator.color,
h3:after,
.btn-color,
.scroll-top:hover {
  background: #1e284c !important;
}
/*
============== Text Color====================
*/
.navigation ul li:hover a,
.header.sticky .navigation ul ul > li:hover > a,
.header.sticky .navigation ul > li:hover > a,
.navigation > ul > li.active > a,
.navigation ul ul li:hover > a,
.navigation ul ul li a:hover {
  color: #fcee69;
}
p.color,
.color,
a.color,
h1.color,
h2.color,
h3.color,
h4.color,
h5.color,
h6.color,
li.link:hover,
li.link a:hover,
.color {
  color: #0a6d9b !important;
}
header.sticky .navigation a.current-ele {
  color: #0a6d9b !important;
}
.content-carousel .owl-controls .owl-buttons .owl-prev:hover,
.content-carousel .owl-controls .owl-buttons .owl-next:hover,
.image-slider .owl-controls .owl-buttons .owl-prev:hover,
.image-slider .owl-controls .owl-buttons .owl-next:hover,
.fullwidth-slider .owl-controls .owl-buttons .owl-prev:hover,
.fullwidth-slider .owl-controls .owl-buttons .owl-next:hover,
.nf-carousel-theme .owl-controls .owl-buttons .owl-prev:hover,
.nf-carousel-theme .owl-controls .owl-buttons .owl-next:hover,
.scroll-top:hover,
.item-nav .item-all-view h5:hover,
.item-nav .item-all-view h6:hover,
.shop-item-info a:hover,
.shop-item-info a:hover h5,
.shop-item-info a:hover h6,
.shop-item-name:hover,
.shop-detail-info .shop-item-price,
.fullscreen-carousel .flex-direction-nav a:hover,
.sidebar-widget ul li a:hover,
.container-filter li a.active,
.widget-search input[type="submit"]:hover,
.side-menu .sign-in a:hover,
.side-menu .menu-close:hover,
.side-menu a:hover,
.accordion-title.active,
.team-item-img .team-item-detail .team-item-detail-inner .social li a:hover,
.cart-dropdown .cart-list li > .close-cart-list:hover,
.cart-dropdown .cart-list .media a:hover,
.header .side-menu-btn ul li a.right-icon:hover,
.header.sticky .side-menu-btn ul li a.right-icon:hover,
.header .mobile-menu-icon:hover,
.background--dark .header .navigation a:hover,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
input[type="password"]:focus,
textarea:focus,
.btn-white:hover,
.btn-link-a:hover,
.btn-color-line,
a:hover,
.dark-bg .link:hover,
.link:hover,
.page-icon-top,
.footer .icons-hover-black i:hover,
.features-icon-left,
.page-breadcrumb span {
  color: #0a6d9b !important;
  transition: color 0.2s ease 0s;
}
/*
============== Border Color====================
*/
.btn-color-line,
.navigation > ul > li.nav-has-sub:hover > a::after,
.navigation ul ul li.nav-has-sub:hover > a::after {
  border-color: #0a6d9b !important;
}
.btn-link-a:hover {
  border-bottom: 1px solid #b83743 !important;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
input[type="password"]:focus,
textarea:focus {
  border-color: #b83743 !important;
}
.page-icon-top {
  border: 1px solid #b83743 !important;
}
.navigation.align-right ul ul li.nav-has-sub > a::after {
  border-top: 1px solid #0a6d9b;
  border-left: 1px solid #0a6d9b;
}
